postgresql9.4-plpython-9.4.15-1.mga6.i586.rpm


Advertisement

Description

postgresql9.4-plpython - The PL/Python procedural language for PostgreSQL

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package filename postgresql9.4-plpython-9.4.15-1.mga6.i586.rpm
Package name postgresql9.4-plpython
Package version 9.4.15
Package release 1.mga6
Package architecture i586
Package type rpm
Category Databases
Homepage http://www.postgresql.org/
License BSD
Maintainer -
Download size 49.76 KB
Installed size 118.02 KB
PostgreSQL is an advanced Object-Relational database management system. The
postgresql-plpython package contains the the PL/Python procedural languages for
the backend. PL/Python is part of the core server package.

Alternatives

Package Version Architecture Repository
postgresql9.4-plpython-9.4.24-1.mga6.x86_64.rpm 9.4.24 x86_64 Mageia Core Updates
postgresql9.4-plpython-9.4.24-1.mga6.i586.rpm 9.4.24 i586 Mageia Core Updates
postgresql9.4-plpython-9.4.22-1.mga6.x86_64.rpm 9.4.22 x86_64 Mageia Core Updates
postgresql9.4-plpython-9.4.22-1.mga6.i586.rpm 9.4.22 i586 Mageia Core Updates
postgresql9.4-plpython-9.4.19-1.mga6.x86_64.rpm 9.4.19 x86_64 Mageia Core Updates
postgresql9.4-plpython-9.4.19-1.mga6.i586.rpm 9.4.19 i586 Mageia Core Updates
postgresql9.4-plpython-9.4.16-1.mga6.x86_64.rpm 9.4.16 x86_64 Mageia Core Updates
postgresql9.4-plpython-9.4.16-1.mga6.i586.rpm 9.4.16 i586 Mageia Core Updates
postgresql9.4-plpython-9.4.15-1.mga6.x86_64.rpm 9.4.15 x86_64 Mageia Core Updates
postgresql9.4-plpython-9.4.13-1.mga6.x86_64.rpm 9.4.13 x86_64 Mageia Core Updates
postgresql9.4-plpython-9.4.13-1.mga6.i586.rpm 9.4.13 i586 Mageia Core Updates
postgresql9.4-plpython-9.4.12-1.1.mga6.x86_64.rpm 9.4.12 x86_64 Mageia Core Updates
postgresql9.4-plpython-9.4.12-1.1.mga6.i586.rpm 9.4.12 i586 Mageia Core Updates
postgresql9.4-plpython-9.4.12-1.mga6.x86_64.rpm 9.4.12 x86_64 Mageia Core
postgresql9.4-plpython-9.4.12-1.mga6.i586.rpm 9.4.12 i586 Mageia Core
postgresql9.4-plpython - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libpython2.7.so.1.0 -
postgresql-server-ABI == 9.4
postgresql9.4-server == 9.4.15

Provides

Name Value
postgresql-plpython == 9.4.15-1.mga6
postgresql-plpython-virtual == 9.4
postgresql9.4-plpython == 9.4.15-1.mga6
postgresql9.4-plpython(x86-32) == 9.4.15-1.mga6

Conflicts

Name Value
postgresql-pl < 9.4.15-1.mga6
postgresql-plpython < 9.4.15-1.mga6
postgresql-plpython-virtual < 9.4

Obsoletes

Name Value
postgresql9.1-plpython < 9.1.15-2
postgresql9.2-plpython < 9.2.10-2

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package postgresql9.4-plpython-9.4.15-1.mga6.i586.rpm
Source Package postgresql9.4-9.4.15-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install postgresql9.4-plpython rpm package:
    # urpmi postgresql9.4-plpython

Files

Path
/usr/lib/postgresql/plpython2.so

Changelog

2017-11-10 - luigiwalser <luigiwalser> 9.4.15-1.mga6
+ Revision: 1176741
- 9.4.15 (fixes CVE-2017-12172 and CVE-2017-1509[89])
- 9.4.13 (fixes CVE-2017-754[6-8])
2017-05-15 - neoclust <neoclust> 9.4.12-1.mga6
+ Revision: 1101660
- New version 9.4.12 - Fixes CVE-2017-748[4-6] (mga#20842)
2017-03-05 - neoclust <neoclust> 9.4.11-1.mga6
+ Revision: 1088844
- New version 9.4.11
2017-01-31 - shlomif <shlomif> 9.4.10-4.mga6
+ Revision: 1084435
- Rebuild for the new perl
2016-11-08 - neoclust <neoclust> 9.4.10-3.mga6
+ Revision: 1065817
- Try better to fix conflicts
2016-10-28 - luigiwalser <luigiwalser> 9.4.10-2.mga6
+ Revision: 1063850
- 9.4.10
2016-10-18 - neoclust <neoclust> 9.4.9-2.mga6
+ Revision: 1061568
- Fix conflicts against mga5 pgsql
2016-08-11 - luigiwalser <luigiwalser> 9.4.9-1.mga6
+ Revision: 1045672
- 9.4.9 (fixes CVE-2016-5423 and CVE-2016-5424)
2016-05-12 - luigiwalser <luigiwalser> 9.4.8-1.mga6
+ Revision: 1014213
- 9.4.8
2016-05-04 - daviddavid <daviddavid> 9.4.7-2.mga6
+ Revision: 1009144
- rebuild for new perl 5.22.2

See Also

Package Description
postgresql9.4-pltcl-9.4.12-1.1.mga6.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.4-pltcl-9.4.13-1.mga6.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.4-pltcl-9.4.15-1.mga6.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.4-pltcl-9.4.16-1.mga6.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.4-pltcl-9.4.19-1.mga6.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.4-pltcl-9.4.22-1.mga6.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.4-pltcl-9.4.24-1.mga6.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.4-server-9.4.12-1.1.mga6.i586.rpm The programs needed to create and run a PostgreSQL server
postgresql9.4-server-9.4.13-1.mga6.i586.rpm The programs needed to create and run a PostgreSQL server
postgresql9.4-server-9.4.15-1.mga6.i586.rpm The programs needed to create and run a PostgreSQL server
postgresql9.4-server-9.4.16-1.mga6.i586.rpm The programs needed to create and run a PostgreSQL server
postgresql9.4-server-9.4.19-1.mga6.i586.rpm The programs needed to create and run a PostgreSQL server
postgresql9.4-server-9.4.22-1.mga6.i586.rpm The programs needed to create and run a PostgreSQL server
postgresql9.4-server-9.4.24-1.mga6.i586.rpm The programs needed to create and run a PostgreSQL server
postgresql9.6-9.6.10-3.mga6.i586.rpm PostgreSQL client programs and libraries
Advertisement
Advertisement